SETLOCAL
cd /d %DPATH%

findstr /I /M "NeJ2v68.TP2~.*#.*#6./ NeJ2v691.TP2~.*#.*#6./ BGTNEJ2.TP2~.*#.*#3./ SHARTEEL.TP2~.*#.*#0./ YESLICKNPC.TP2~.*#.*#0./ POB.TP2~.*#.*#0./ BRANWENNPC.TP2~.*#.*#0./ SKIE.TP2~.*#.*#0./ ELDOTH.TP2~.*#.*#0./" %ELOG%>nul
if %errorlevel%==0 (
	%IFS%BG1NPCSoA.exe %TXT% | findstr @372 | Call %C% >> %E%
) else (
	Call %EINSTI% BG1NPCSoA "0"
)
findstr /I /M "CORAN.TP2~.*#.*#0./" %ELOG%>nul
if %errorlevel%==0 (
	%IFS%BG1NPCSoA.exe %TXT% | findstr @374 | Call %C% >> %E%
) else (
	Call %EINSTI% BG1NPCSoA "10"
)
findstr /I /M "ALORA.TP2~.*#.*#0./" %ELOG%>nul
if %errorlevel%==0 (
	%IFS%BG1NPCSoA.exe %TXT% | findstr @375 | Call %C% >> %E%
) else (
	Call %EINSTI% BG1NPCSoA "20"
)
findstr /I /M "ajantisbg2.TP2~.*#.*#0./" %ELOG%>nul
if %errorlevel%==0 (
	%IFS%BG1NPCSoA.exe %TXT% | findstr @376 | Call %C% >> %E%
) else (
	Call %EINSTI% BG1NPCSoA "30"
)
findstr /I /M "TDD.TP2~.*#.*#0./" %ELOG%>nul
if %errorlevel%==0 (
	%IFS%BG1NPCSoA.exe %TXT% | findstr @377 | Call %C% >> %E%
) else (
	Call %EINSTI% BG1NPCSoA "40 70"
)
Call %EINSTI% BG1NPCSoA "50"
findstr /I /M "KIVAN.TP2~.*#.*#0./" %ELOG%>nul
if %errorlevel%==0 (
	%IFS%BG1NPCSoA.exe %TXT% | findstr @378 | Call %C% >> %E%
) else (
	Call %EINSTI% BG1NPCSoA "60"
)
findstr /I /M "XAN.TP2~.*#.*#0./" %ELOG%>nul
if %errorlevel%==0 (
	%IFS%BG1NPCSoA.exe %TXT% | findstr @379 | Call %C% >> %E%
) else (
	Call %EINSTI% BG1NPCSoA "80"
)
findstr /I /M "QUAYLE.TP2~.*#.*#0./ TIAX.TP2~.*#.*#0./" %ELOG%>nul
if %errorlevel%==0 (
	%IFS%BG1NPCSoA.exe %TXT% | findstr @380 | Call %C% >> %E%
) else (
	Call %EINSTI% BG1NPCSoA "90"
)
findstr /I /M "BG1NPCSOA.TP2~.*#.*#0./" %ELOG%>nul
if %errorlevel%==0 (
	Call %EINSTI% BG1NPCSoA "100"
) else (
	%IFS%BG1NPCSoA.exe %TXT% | findstr @323 | Call %C% >> %E%
)
findstr /I /M "BG1NPCSOA.TP2~.*#.*#4./" %ELOG%>nul
if %errorlevel%==0 (
	Call %EINSTI% BG1NPCSoA "110"
) else (
	%IFS%BG1NPCSoA.exe %TXT% | findstr @324 | Call %C% >> %E%
)
findstr /I /M "BG1NPCSOA.TP2~.*#.*#9./" %ELOG%>nul
if %errorlevel%==0 (
	Call %EINSTI% BG1NPCSoA "120"
) else (
	%IFS%BG1NPCSoA.exe %TXT% | findstr @325 | Call %C% >> %E%
)
findstr /I /M "BG1NPCSOA.TP2~.*#.*#1./" %ELOG%>nul
if %errorlevel%==0 (
	Call %EINSTI% BG1NPCSoA "130"
) else (
	%IFS%BG1NPCSoA.exe %TXT% | findstr @326 | Call %C% >> %E%
)
findstr /I /M "BG1NPCSOA.TP2~.*#.*#70./" %ELOG%>nul
if %errorlevel%==0 (
	Call %EINSTI% BG1NPCSoA "140"
) else (
	%IFS%BG1NPCSoA.exe %TXT% | findstr @327 | Call %C% >> %E%
)
findstr /I /M "BG1NPCSOA.TP2~.*#.*#20./" %ELOG%>nul
if %errorlevel%==0 (
	Call %EINSTI% BG1NPCSoA "150"
) else (
	%IFS%BG1NPCSoA.exe %TXT% | findstr @328 | Call %C% >> %E%
)
findstr /I /M "BG1NPCSOA.TP2~.*#.*#30./" %ELOG%>nul
if %errorlevel%==0 (
	Call %EINSTI% BG1NPCSoA "160"
) else (
	%IFS%BG1NPCSoA.exe %TXT% | findstr @329 | Call %C% >> %E%
)
findstr /I /M "BG1NPCSOA.TP2~.*#.*#60./" %ELOG%>nul
if %errorlevel%==0 (
	Call %EINSTI% BG1NPCSoA "170"
) else (
	%IFS%BG1NPCSoA.exe %TXT% | findstr @330 | Call %C% >> %E%
)
findstr /I /M "BG1NPCSOA.TP2~.*#.*#80./" %ELOG%>nul
if %errorlevel%==0 (
	Call %EINSTI% BG1NPCSoA "180"
) else (
	%IFS%BG1NPCSoA.exe %TXT% | findstr @331 | Call %C% >> %E%
)
findstr /I /M "BG1NPCSOA.TP2~.*#.*#0./" %ELOG%>nul
if %errorlevel%==0 (
	Call %EINSTI% BG1NPCSoA "190"
) else (
	%IFS%BG1NPCSoA.exe %TXT% | findstr @332 | Call %C% >> %E%
)
findstr /I /M "BG1NPCSOA.TP2~.*#.*#50./" %ELOG%>nul
if %errorlevel%==0 (
	Call %EINSTI% BG1NPCSoA "200"
) else (
	%IFS%BG1NPCSoA.exe %TXT% | findstr @333 | Call %C% >> %E%
)
Call %EINSTI% BG1NPCSoA "229"
findstr /I /M "BG1NPCSOA.TP2~.*#.*#0./" %ELOG%>nul && findstr /I /M "BG1NPCSOA.TP2~.*#.*#10./" %ELOG%>nul && findstr /I /M "BG1NPCSOA.TP2~.*#.*#20./" %ELOG%>nul && findstr /I /M "BG1NPCSOA.TP2~.*#.*#30./" %ELOG%>nul && findstr /I /M "BG1NPCSOA.TP2~.*#.*#40./" %ELOG%>nul && findstr /I /M "BG1NPCSOA.TP2~.*#.*#60./" %ELOG%>nul && findstr /I /M "BG1NPCSOA.TP2~.*#.*#70./" %ELOG%>nul && findstr /I /M "BG1NPCSOA.TP2~.*#.*#80./" %ELOG%>nul && findstr /I /M "BG1NPCSOA.TP2~.*#.*#90./" %ELOG%>nul
if %errorlevel%==0 (
	Call %EINSTI% BG1NPCSoA "230"
) else (
	%IFS%BG1NPCSoA.exe %TXT% | findstr @309 | Call %C% >> %E%
)
